/*	$Id: screen-uas.css,v 1.39 2008/10/27 22:26:11 florent Exp $ */


* html div.wii-liquid #wii-pcon {
	height /**/:1%;
	min-width:930px;
	width /**/:expression(document.body.clientWidth < 930 ? "930px" : "100%");
}
* html #wii-pcon {float /**/:left;}
* html img.wii-clear {height:1px;line-height:1px;margin:0px;padding:0px;}


/* masthead styles begin ================================================= */
*:first-child+html #wii-search-form {
	padding-top:7px;
	padding-bottom:2px;
}
* html #wii-masthead,
* html #wii-pcon {width /**/:930px;}
* html div.wii-liquid #wii-masthead {width /**/:100% !important;}
* html #wii-logo {
	margin:0px;
	margin-bottom /**/:1px;
}
* html #wii-universal-nav {height:1%;}
* html #wii-search-form {
	padding:7px 0px 0px;
	padding-top /**/:8px;
}
* html #wii-universal-nav,
* html #wii-universal-nav li {overflow:visible;}
* html p#wii-geo span {height:0%;}
* html #wii-geo-tou li {float:left;}
* html input#q {margin-bottom /**/:7px;}
* html input.wii-btn-search {
	padding:4px 5px 5px 5px;
	margin-bottom:-1px;
}
*:first-child+html input.wii-btn-search {
	padding:4px 5px 5px 5px;
	margin-bottom:-1px;
}
/* masthead styles end =================================================== */


/* content styles begin ================================================== */
* html #wii-leadspace.wii-intro #Flash {margin-bottom:20px;}
*:first-child+html #wii-leadspace.wii-intro #Flash {margin-bottom:20px;}
* html div.wii-liquid #wii-content {padding-right /**/:180px;}
* html div.wii-liquid.wii-content-expand #wii-content {padding-right /**/:0px;}
* html #wii-content-main a.wii-external-link {
	background /**/:url(../../../i/v16/icons/sout.gif)	no-repeat 0px -2px;
	background:
	height /**/:1%;
	line-height /**/:1em;
	margin /**/:0px;
	padding /**/:0px 0px 0px 18px;
}
* html #wii-content-main .wii-three-column .wii-column {
	width:170px;
	margin-right:9px;
}
* html #wii-content-main .wii-three-column .wii-column {margin-right /**/:10px;}
* html #wii-content-main .wii-three-column .wii-column.wii-third {margin-right:0px;}
* html #wii-content-main .wii-two-column,
* html #wii-content-main .wii-three-column {
	display:block;
	width/* */:/**/528px;
}
* html #wii-content-main .wii-two-column,
* html #wii-content-main .wii-three-column {width /**/:530px;}
* html div.wii-landing-page #wii-content-main .wii-two-column,
* html div.wii-landing-page #wii-content-main .wii-three-column {width:710px;}
* html div.wii-landing-page #wii-content-main div.wii-container-body.wii-two-column {width:708px;}
* html div.wii-landing-page #wii-content-main .wii-container .wii-container-body.wii-three-column {width:708px;}
* html div.wii-landing-page #wii-content-main .wii-container .wii-container-body.wii-three-column {width /**/:100%;}
* html div.wii-landing-page #wii-content-main .wii-four-column {width:708px;}
* html div.wii-landing-page #wii-content-main .wii-four-column {width /**/:100%;}
* html div.wii-landing-page #wii-content-main .wii-three-column .wii-column {width:230px;}
* html div.wii-landing-page #wii-content-main .wii-three-column .wii-column {width /**/:229px;}
* html div.wii-landing-page #wii-content-main .wii-three-column .wii-column.wii-third {margin-left:2px !important;}
* html div.wii-landing-page #wii-content-main .wii-three-column.wii-container-body .wii-column {margin-left:1px;}
* html div.wii-landing-page #wii-content-main .wii-three-column.wii-container-body .wii-column {margin-left /**/:2px;}
* html div.wii-landing-page #wii-content-main .wii-four-column .wii-column {width:171px;}
* html div.wii-landing-page #wii-content-main .wii-four-column .wii-column {width /**/:167px;}
* html div.wii-liquid #wii-content-main .wii-two-column,
* html div.wii-liquid #wii-content-main .wii-three-column {
	display:block;
	float:left;
	width:auto;
}
* html #wii-content-main .wii-three-column.wii-container-body .wii-column {width:171px;margin-right:6px;}
* html #wii-content-main .wii-container-body.wii-two-column .wii-column {width:260px;margin-right:0px;}
* html #wii-content-main .wii-alternate .wii-container-body .wii-column {margin-right:0px;}

* html #wii-content-main .wii-alternate-four .wii-column.wii-first {width:350px !important;}
* html #wii-content-main .wii-alternate-four .wii-column.wii-second {width:170px !important;}
* html #wii-content-main .wii-alternate-five .wii-column.wii-first {width:170px !important;}
* html #wii-content-main .wii-alternate-five .wii-column.wii-second {width:350px !important;}

* html div.wii-landing-page #wii-content-main .wii-alternate-four .wii-column.wii-first {width:530px !important;}
* html div.wii-landing-page #wii-content-main .wii-alternate-four .wii-column.wii-second {width:170px !important;}
* html div.wii-landing-page #wii-content-main .wii-alternate-five .wii-column.wii-first {width:170px !important;}
* html div.wii-landing-page #wii-content-main .wii-alternate-five .wii-column.wii-second {width:530px !important;}

* html div.wii-landing-page #wii-content-main .wii-alternate-four .wii-column.wii-first li.wii-first,
* html div.wii-landing-page #wii-content-main .wii-alternate-four .wii-column.wii-second li.wii-first,
* html div.wii-landing-page #wii-content-main .wii-alternate-five .wii-column.wii-first li.wii-first,
* html div.wii-landing-page #wii-content-main .wii-alternate-five .wii-column.wii-second li.wii-first {width:auto !important;}

* html div.wii-landing-page .wii-leadspace-overlay {height:280px;}
* html div.wii-landing-page .wii-promo-overlay,
* html div.wii-landing-page .wii-related-information {height:120px;}
* html div.wii-landing-page .wii-related-information .wii-three-column .wii-column {width:307px;}
* html div.wii-landing-page .wii-related-information .wii-three-column .wii-column {width/* */:/**/287px;}
* html div.wii-landing-page .wii-related-information .wii-five-column .wii-column {width:186px;}
* html div.wii-landing-page .wii-related-information .wii-five-column .wii-column {width/* */:/**/166px;}

* html div.wii-liquid #wii-content-main .wii-alternate-four .wii-column.wii-first {width:66% !important;}
* html div.wii-liquid #wii-content-main .wii-alternate-four .wii-column.wii-second {width:33% !important;}
* html div.wii-liquid #wii-content-main .wii-alternate-five .wii-column.wii-first {width:33% !important;}
* html div.wii-liquid #wii-content-main .wii-alternate-five .wii-column.wii-second {width:66% !important;}

* html #wii-top.wii-content-expand #wii-content-main .wii-two-column,
* html #wii-top.wii-content-expand #wii-content-main .wii-three-column {width/* */:/**/708px;}
* html #wii-top.wii-content-expand #wii-content-main .wii-two-column,
* html #wii-top.wii-content-expand #wii-content-main .wii-three-column {width /**/:710px;}

* html #wii-top.wii-content-expand #wii-content-main .wii-alternate-four .wii-column.wii-first {width:450px !important;}
* html #wii-top.wii-content-expand #wii-content-main .wii-alternate-four .wii-column.wii-second {width:250px !important;}
* html #wii-top.wii-content-expand #wii-content-main .wii-alternate-five .wii-column.wii-first {width:250px !important;}
* html #wii-top.wii-content-expand #wii-content-main .wii-alternate-five .wii-column.wii-second {width:450px !important;}
* html #wii-top.wii-content-expand #wii-content-main .wii-three-column .wii-column {width:230px;}

* html .wii-two-column,
* html .wii-three-column,
* html .wii-four-column {overflow:visible;}
* html #wii-content-main .wii-container .wii-container-body.wii-three-column .wii-third,
* html #wii-content-main .wii-container .wii-container-body.wii-four-column .wii-fourth {margin-right:0px;}
* html #wii-content-main .wii-container .wii-container-body.wii-three-column .wii-third {float:right;}
* html div.wii-liquid #wii-content-main .wii-container .wii-three-column div.wii-third {
	float:right;
	width:auto;
}
* html #wii-content-head,
* html .wii-container {float /**/:left;}
* html #wii-content-head ul#wii-navigation-trail li {float:none;}
* html div.wii-landing-page #wii-content-head img {float /**/:none;}
* html #wii-content-head.wii-content-subtitle h1 {
	padding-top:2px;
	padding-bottom:2px;
}
*:first-child+html #wii-content-head.wii-content-subtitle h1 {
	padding-top:2px;
	padding-bottom:5px;
}
* html .wii-container-body {height:1%;}
*:first-child+html .wii-container-body {height:1%;}
* html #wii-content-main .wii-container.wii-portrait-module .wii-container-body {height:55px;}
* html #wii-content-main .wii-container.wii-portrait-module .wii-container-body img {margin /**/:0 -3px;}
* html #wii-content-main .wii-container .wii-container-body ul.wii-portrait-module-list li {height:48px;}
* html #wii-content-main .wii-container .wii-container-body ul.wii-portrait-module-list li img {margin /**/:0px -3px;}
* html .wii-container.wii-script-module {margin:0em 0em -1.2em !important;}
* html #wii-content-main .wii-two-column h2.wii-first,
* html #wii-content-main .wii-two-column h2.wii-second,
* html #wii-content-main .wii-two-column h2.wii-third {
	width:auto;
	float:none;
}
* html div.wii-liquid #wii-content-main .wii-two-column h2.wii-first,
* html div.wii-liquid #wii-content-main .wii-two-column h2.wii-second,
* html div.wii-liquid #wii-content-main .wii-two-column h2.wii-third {width:auto;}
* html ul.wii-compact a {
	background-position:2px 1px !important;
	padding:2px 5px 3px 18px !important;
}
* html #wii-content-main form.wii-row-form div.wii-two-column p.wii-first {padding-right:0px;}
* html #wii-content-main form.wii-row-form div.wii-two-column p.wii-second {margin-left:-12px;}
*:first-child+html #wii-content-main form.wii-column-form fieldset legend {
	padding-left:0px;
	margin-left:-3px !important;
}
* html #wii-content-main form.wii-column-form fieldset legend {
	padding-left:0px;
	margin-left:-3px !important;
}
* html .wii-column-form p {height:1%;}
* html .wii-column-form .wii-buttons-row p {height:auto;}
* html #wii-content-main form .wii-checkbox-layout label {height:1%;}
* html #wii-content-main form.wii-column-form p span.wii-input-group{height:1%;}
* html #wii-content-main form.wii-column-form p span.wii-input-group input.wii-input-group {margin-left:-157px;}
*:first-child+html .wii-column-form p {height:1%;}
*:first-child+html .wii-column-form .wii-buttons-row p {height:auto;}
* html #wii-content-main .wii-buttons-row span.wii-sep {padding-right:0px;}
*:first-child+html #wii-content-main .wii-buttons-row span.wii-sep {padding-right:0px;}
* html #wii-content-main p.wii-ind-link.wii-back-to-top a.wii-anchor-up-link {
	background /**/:url(../../../i/v16/icons/u_bold.gif) no-repeat 0px -2px;
	height /**/:1%;
	line-height /**/:1em;
	margin /**/:0px;
	padding /**/:0px 0px 0px 18px;
}
* html #wii-content-main p.wii-ind-link.wii-next-page a.wii-forward-link {
	background /**/:url(../../../i/v16/icons/fw.gif) no-repeat 0px -2px;
	height /**/:1%;
	line-height /**/:1em;
	margin /**/:0px;
	padding /**/:0px 0px 0px 18px;
}
* html #wii-content-main p.wii-ind-link.wii-next-page a.wii-forward-em-link {
	background /**/:url(../../../i/v16/icons/fw_bold.gif) no-repeat 0px -2px;
	height /**/:1%;
	line-height /**/:1em;
	margin /**/:0px;
	padding /**/:0px 0px 0px 18px;
}
* html #wii-content-main div.wii-page-tools ul a {
	float:left;
	clear:left;
	display /**/:block;
}
* html div.wii-text ul.wii-tabs {background-position:0px 1px;}
*:first-child+html div.wii-text ul.wii-tabs {background-position:0px 1px;}
* html div.wii-text ul.wii-tabs span.wii-sep {height:1%;}
* html div.wii-landing-page #wii-content-body.wii-tab-navigation div#wii-landing-page-tabs {float:none;}
/* moz1.7rn fix */
#wii-content:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
* html div.wii-link-list-az ul.wii-link-list li a {float:left;}
* html div.wii-link-list-az {background-position:0px 1px;}
*:first-child+html div.wii-link-list-az {background-position:0px 1px;}
* html #wii-content-main .wii-portrait-module ul.wii-newsletter{height:70px;}
* html .wii-portrait-module ul.wii-newsletter {padding-left:0px !important;}
*:first-child+html .wii-portrait-module ul.wii-newsletter {padding-left:0px !important;}
/* moz1.7rn fix */
* html ul.wii-twisty {
	height:1%;
}
* html ul.wii-twisty li {
	height:1%;
}
* html ul.wii-twisty li div.wii-twisty-body {
	margin-left:19px;
}
*:first-child+html ul.wii-twisty {
	height:1%;
}
*:first-child+html ul.wii-twisty > li {
	height:1%;
}
* html .wii-portrait-module-list h2 a:visited {color:#969 !important;}
/* content styles end =============================================== */


/* features styles begin ============================================ */
* html #wii-content-sidebar {margin-left:537px;}
* html div.wii-landing-page #wii-content-sidebar {margin-left:737px;}
* html ul.wii-link-list li a {
	padding-top:5px;
	padding-bottom:4px;
}
* html ul.wii-link-list li p.wii-call-info {
	padding-top:2px !important;
	padding-bottom:3px !important;
}
*:first-child+html ul.wii-link-list li p.wii-call-info {
	padding-top:2px !important;
	padding-bottom:4px !important;
}
* html ul.wii-link-list li.wii-link-description p.wii-call-info {padding-top:2px !important;}
* html ul.wii-link-list.wii-alternate li a {
	padding-top:2px;
	padding-bottom:2px;
}
* html div.wii-liquid #wii-content-sidebar {
	width /**/:180px;
	margin-left /**/:0px;
}
* html #wii-content-sidebar .wii-container {margin-left:-3px;}
* html #wii-content-sidebar .wii-portrait {height:60px;}
* html #wii-content-sidebar .wii-portrait.wii-alternate {height:45px;}
/* features styles end ============================================== */


/* nav styles begin ================================================= */
* html #wii-navigation,
* html div.wii-alt #wii-navigation {
	left/* */:/**/10px;
	margin-left/* */:/**/-930px;
}
* html #wii-navigation li#wii-parent-link {margin-bottom /**/:-2px;}
* html #wii-navigation ul li a,
* html #wii-navigation li {height:1%;}
* html #wii-navigation ul,
* html #wii-navigation li a {height/* */:/**/1%;}
* html div.wii-liquid #wii-navigation {margin-left:-100%;}
* html div.wii-liquid #wii-navigation {left/* */:/**/0px;}
* html div.wii-liquid #wii-navigation {padding-left/* */:/**/10px;}
*:first-child+html #wii-navigation {left:10px}
/* nav styles end =================================================== */


/* footer styles begin ============================================== */
* html #wii-top div#wii-page-tools {height:0px;}
* html #wii-page-tools ul a {
	float:left;
	clear:left;
	display /**/:block;
}
* html #wii-footer,
* html #wii-footer li {overflow:visible;}
* html #wii-footer {
	height:1%;
	width /**/:930px;
}
* html div.wii-liquid #wii-footer {width /**/:100% !important;}
/* footer styles end ================================================ */


/* button styles begin ================================================ */
* html input.wii-btn-arrow-pri,
* html input.wii-btn-cancel-pri,
* html input.wii-btn-cart-pri,
* html input.wii-btn-customize-pri,
* html input.wii-btn-download-pri,
* html input.wii-btn-view-pri,
* html input.wii-btn-add-sec,
* html input.wii-btn-arrow-sec,
* html input.wii-btn-back-sec,
* html input.wii-btn-cancel-sec,
* html input.wii-btn-cart-sec,
* html input.wii-btn-chat-sec,
* html input.wii-btn-customize-sec,
* html input.wii-btn-download-sec,
* html input.wii-btn-email-sec,
* html input.wii-btn-pda-sec,
* html input.wii-btn-phone-sec,
* html input.wii-btn-refresh-sec,
* html input.wii-btn-remove-sec,
* html input.wii-btn-undo-sec,
* html input.wii-btn-video-sec,
* html input.wii-btn-view-sec {padding:5px 0px 5px 32px;}
*:first-child+html input.wii-btn-arrow-pri,
*:first-child+html input.wii-btn-cancel-pri,
*:first-child+html input.wii-btn-cart-pri,
*:first-child+html input.wii-btn-customize-pri,
*:first-child+html input.wii-btn-download-pri,
*:first-child+html input.wii-btn-view-pri,
*:first-child+html input.wii-btn-add-sec,
*:first-child+html input.wii-btn-arrow-sec,
*:first-child+html input.wii-btn-back-sec,
*:first-child+html input.wii-btn-cancel-sec,
*:first-child+html input.wii-btn-cart-sec,
*:first-child+html input.wii-btn-chat-sec,
*:first-child+html input.wii-btn-customize-sec,
*:first-child+html input.wii-btn-download-sec,
*:first-child+html input.wii-btn-email-sec,
*:first-child+html input.wii-btn-pda-sec,
*:first-child+html input.wii-btn-phone-sec,
*:first-child+html input.wii-btn-refresh-sec,
*:first-child+html input.wii-btn-remove-sec,
*:first-child+html input.wii-btn-undo-sec,
*:first-child+html input.wii-btn-video-sec,
*:first-child+html input.wii-btn-view-sec {padding:5px 0px 5px 32px;}
* html input.wii-btn-go {margin-bottom:-10px;}
* html input.wii-btn-view {margin-bottom:-10px;}
*:first-child+html input.wii-btn-go {margin-bottom:-11px;}
*:first-child+html input.wii-btn-view {margin-bottom:-11px;}
/* button styles end ================================================ */


/* overlay styles begin ================================================ */
* html div#wii-overlay-top{width:390px;}
*:first-child+html div#wii-overlay-top{z-index:1;}
* html div#wii-overlay-masthead {background:url(../../../i/v16/overlay/sprites.gif) no-repeat 0px 0px; height:39px;}
* html div#wii-overlay-content {background:url(../../../i/v16/overlay/sprites.gif) repeat-y -930px 0px;}
* html div#wii-overlay-content .wii-two-column .wii-column {width:190px;}
* html div#wii-overlay-content .wii-two-column .wii-column.wii-first p {margin:0px 0px 0px 20px;}
* html div#wii-overlay-content .wii-two-column .wii-column.wii-first ul {margin:0px 0px 0px 20px;}
* html div#wii-overlay-content .wii-two-column .wii-column.wii-second p {margin:0px 25px 0px 0px;}
* html div#wii-overlay-content.wii-overlay-signin form .wii-two-column input {width:165px;}
* html div#wii-overlay-content.wii-overlay-signin div.wii-overlay-legal p {background:url(../../../i/v16/icons/lock.gif) no-repeat 100% 50%;}
* html div#wii-overlay-content p {margin:0px 20px;}
* html div#wii-overlay-content div.wii-rule {margin:0px 1px;}
* html div#wii-overlay-footer {background:url(../../../i/v16/overlay/sprites.gif) no-repeat -460px 0px; height:5px;}
* html div#wii-overlay-top h2 {margin:0px 18px;}
/* overlay styles end ================================================ */
